/* Use terms not tags to avoid bulma styles being applied */

.h4c-terms {
  &:not(:last-child) {
    margin-bottom: 0;
  }
  a, a:hover {
    color: var(--enzian-color-white);
  }
  a {
    margin-bottom: .5rem;
    &:hover {
      opacity: .75;
      text-decoration: underline;
      }
    &:not(body) {
      font-size: .75rem;
      line-height: 2;
      padding-right: .75em;
      padding-left: .75em;

      white-space: nowrap;

      border-radius: 3px;
      color: var(--enzian-color-white);
      background-color: var(--enzian--color-bg);

      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
    }
    &:not(:last-child) {
      margin-right: .5rem;
    }
  }
  .label {
    margin-right: 1rem;
  }
  .field__item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
}

/* To display SDG icons in simple card view mode we need to get rid of the padding / later we should use no layout at all, at the moment when using no layout it additionally includes the term label */
.h4c-terms .layout__region {
  padding: 0;
}